html, body {
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
	background: #FAFAFA;
	font-family: 'Helvetica Neue', arial, sans-serif;
	font-weight: 400;
	color: #444;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* fallback */
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url('/assets/fonts/material-icons-v41.woff2') format('woff2'),
    url('https://fonts.gstatic.com/s/materialicons/v41/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2') format('woff2');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;
  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;
  /* Support for IE. */
  font-feature-settings: 'liga';
}

* {
  box-sizing: border-box;
  user-select: none;
}

#app {
  height: 100%;
}

.app-kiosk {
  overflow: hidden;
}

#app-kiosk-scroll {
  height: 100%;
  margin-right: -16px; /* maximum width of scrollbar */
  overflow-y: scroll;
}

.mdc-theme--dark {
	background-color: #333;
	color: #fff;
}

.mdc-theme--dark .mdc-card {
  color: #444;
}

/* animation */

@keyframes blink {  
	from { opacity: 1.0; }
	to { opacity: 0.0; }
}

/* http://www.roblaplaca.com/examples/bezierBuilder/
  cubic-bezier(.13, 1.01, -.01, 1.01)
 */

.blink {
	animation: blink 0.6s cubic-bezier(1.0, 0, 0.7, 1.0) infinite alternate;
}
